BODY	{
	background-color:#FFFFFF;
	xmargin-top:-8px;
	xmargin-left:-8px;
	xmargin-right:8px;
}
A {color:#000000}
A {text-decoration:none;}
A:hover { color:#ff6600;}

.sfondoBLUESTANDARD	{background-color:#000099;}
.sfondoBOXDESTRO		{background-color:#CCFFCC;}
.sfondoGIALLO			{background-color:#ffcc00;}
.sfondoGIALLINOlistefile		{background-color:#FFFFCC;}
.sfondoVERDINOlistefile			{background-color:#EAFFF0;}
.sfondoVERDINOlivello4			{background-color:#EAFFF0;}
.sfondoTABELLAceleste			{background-color:#CDFFFF;}
.sfondoTABELLAverde				{background-color:#CDFFCC;}

.allineaDestra { text-align:right; }
.allineaSinistra { text-align:left; }
.allineaCentro {padding-right:128px;text-align:center;font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;font-weight:normal;} 

P {	font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;padding-right:128px;text-align:justify;}
nodx {font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;text-align:justify;}
TD {font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;text-align:justify;}
TH {font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;text-align:center;}
.immaginecentrata {padding-right:128px;text-align:center;font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000000;font-weight:normal;}
.immaginecentrataTD {text-align:center;font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000000;font-weight:normal;}
.tab0 {font-family:"Verdana","Helvetica","sans-serif";font-size:13px;color:#000000;font-weight:bold;padding-right:128px;text-align:left;list-style-type:none ;}
.tab1 {font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;font-weight:normal;padding-right:128px;padding-left:20px;text-align:left;list-style-type:none ;}
.tab2 {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#000000;font-weight:normal;padding-right:128px;padding-left:40px;text-align:left;list-style-type:none ;}
.tab3 {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#000000;font-weight:normal;padding-right:128px;padding-left:60px;text-align:left;list-style-type:none ;}
.livello4TITOLO {font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;font-weight:bold;}	
.livello4TITOLOleft {font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000000;font-weight:bold;text-align:left;}	
.livello4BARRAMENU {font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000000;}
.data {font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#FFFFFF;font-weight:normal;}	
.bottoncini {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#000099;font-weight:bold;padding-left:5px;}	
.tipoNEWS {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#FF319C;font-weight:bold;}
.fonteNEWS {font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000000;font-weight:normal;}
.dataNEWS {font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000000;font-weight:normal;}
.titoloNEWS {font-family:"Verdana","Helvetica","sans-serif";font-size:12px;color:#000099;font-weight:bold;text-align:left;}
.testoNEWS {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#000000;font-weight:normal;}
.titoloBOXDESTRO {font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000000;font-weight:bold;text-align:left}
.testoBOXDESTRO {font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000000;font-weight:normal;text-align:left}
.copyright {font-family:"Verdana","Helvetica","sans-serif";font-size:10px;color:#000099;font-weight:normal;}
.linknero {color:#000000;}
.linkblu {color:#000099;}
.linkbianco {color:#FFFFFF;}

.old_titoloLISTAFILE {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;text-decoration:underline;color:#000000;font-weight:bold;line-height:15px;}
.old_testoLISTAFILE {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#000000;font-weight:normal;text-align:left;position:relative;top:-2px;}

.titoloLISTAFILE {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;text-decoration:underline;color:#000000;font-weight:bold}
.testoLISTAFILE {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#000000;font-weight:normal;text-align:left}
.titoloarancio {font-family:"Verdana","Helvetica","sans-serif";font-size:11px;color:#ff6600;font-weight:bold;text-align:left}

   .linkfinali {
	position : absolute;
	left : -700px;
	top : -300px;
	color : White;
   }